.wp-block-herdly-menu-slider {
  padding: 10px;
  border: 1px dashed #ddd;
  text-align: center;
  color: #555;
  position: relative;
}

.menu-slider-preview {
  width: 100%;
}

.slider-container {
  display: flex;
  transition: transform 0.3s ease-in-out; /* Ajout de l'animation pour la transition */
}

.menu-item {
  flex: 0 0 100%;
  padding: 20px;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-right: 5px;
}

.slider-controls {
  position: absolute;
  top: 50%;
  left: -10px;
  right: -10px;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  z-index: 10;
}

.slider-info {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.slider-info .title {
  font-weight: 600;
  margin: 0 0 10px;
}

.prev-btn,
.next-btn {
  height: 40px;
  width: 40px;
  border-radius: 40px;
  z-index: 200;
  color: black;
  border: none;
  padding: 10px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.prev-btn:hover,
.next-btn:hover {
  background-color: #005f8a;
}

.page-navigation {
  display: flex;
  gap: 10px;
  justify-content: center !important;
  margin: 0 10px;
}

.page-navigation p {
  cursor: pointer;
  opacity: 0.8;
}

.page-navigation p:hover {
  opacity: 1;
}

/*# sourceMappingURL=editor.css.map */
